#main, #team, footer	 {font-family: 'Open Sans', sans-serif;color:black;font-size:14px;}
#header-bd {font-family: 'Open Sans', sans-serif;color:black;font-size:14px;}
#forfait, #alacarte, #includes {font-family: 'Open Sans', sans-serif;color:black;font-size:14px;}
#header-cp-pack, #intervention, #process, #discover {font-family: 'Open Sans', sans-serif;color:black;font-size:14px;}
#contact-page {font-family: 'Open Sans', sans-serif;color:black;font-size:14px;}
.page-template-blacklist, #blacklist-table {font-family: 'Open Sans', sans-serif;color:black;font-size:14px;}
#message, #usurpation, #breves {font-family: 'Open Sans', sans-serif;color:black;font-size:14px;}
#testimony {font-family: 'Open Sans', sans-serif;}
#alertcookie {font-family: 'Open Sans', sans-serif;font-size:10px;color:white;}
.widget.mlp_widget {font-family: 'Open Sans', sans-serif;}


.category #main #cat-content h1 {padding-bottom: 30px !important;}
.category #main #cat-content p.cat-desc {margin-top: -48px !important;margin-bottom:30px;}
.widget:first-child h2 {padding-bottom: 30px !important;}

a		 {text-decoration:none;}
a:hover	 {text-decoration:none;}
hr {border:0px;height:2px; background-color:#f2f2f2;}
blockquote {
	background: transparent url(../img/blockquote-bg.gif) no-repeat top left;
	border:none;
	padding-left:3em;
	font-family: 'Open Sans', sans-serif;
}
.blockquote-expert-wrapper {
	padding-top:2em;
	background-image:url(../img/blockquote-bubble.gif);
	background-repeat:repeat-x;
	background-position:top left;
	margin-bottom:1.5em;
}
.blockquote-expert {
	margin-top:-2px;
	background-color:#f6f6f6;
	padding:28px 25px;
	border:1px solid #ececec;
	border-top:none;
	color:#656565;
	font-size:16px;
}
.checklist ul {
	padding-left:0px;
}
.checklist ul li {
	list-style:none;
	text-align:left;
}
.checklist ul li:before {
	content: "✔";
	color: green;
	margin-right: 0.5em;
}
#header-bd .checklist ul li:before {
	color: red;
}
.checklist.red ul li {
	margin-bottom:1em;
}
.checklist.red ul li:before {
	color: red;
}

.button {font-family: 'Open Sans', sans-serif;}

.warning {
	display:block;
	float:left;
	background-color:#f7941d;
	background-image:url(../img/icons/icon-warning-black.png);
	background-repeat:no-repeat;
	background-position:top 1em left 1em;
	padding:1em 3em;
}
.post-nav.row a {
	color:#333333;
	font-size:16px;
	font-weight:600;
	display:block;
}
.post-nav.row a:hover {
	color:#333333;
}
.post-nav.row .col-lg-6:nth-child(2) a {
	text-align:right;
}

.border-bottom.center.red {
	text-align:center;
	padding-bottom:0.6em;
	background-image:url(../img/title-border-bottom-center-red-bg.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
}
.border-bottom.center.green {
	text-align:center;
	padding-bottom:0.6em;
	background-image:url(../img/title-border-bottom-center-green-bg.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
}
.border-bottom.center.orange {
	text-align:center;
	padding-bottom:0.6em;
	background-image:url(../img/title-border-bottom-center-orange-bg.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
}
span.quote {
	font-size:24px;
	padding-top:1em;
	font-style:normal;
	font-family: 'Slabo 27px', serif;
	margin-top:2em;
}
span.quote:before {
	content: '”';
	font-size: 50px;
	display: block;
	float: left;
	font-family: 'Slabo 27px', serif;
	/* line-height: 100px; */
	height: 120px;
	vertical-align: top;
	margin-top:-15px;
}
@media only screen and (max-width:768px) {
	h2 {font-size:16px;}
	#cat-content .row .col-lg-7 h2 {font-size:12px;margin:0px;}
	#home-expert h2 {font-size:16px;margin:0px;}
	.page-template-home-info h2 {font-size:16px;margin:0px;padding-left:0.5em;}
	#home-pushed-category ul li:first-child h3 {font-size:16px;}
	#home-pushed-category h3 {font-size:14px;}
	blockquote {
		background-size: 2em auto;
		padding-left:2.5em;
		margin-left:0px;margin-right:0px;
		font-size:12px;
	}
	.blockquote-expert {
		padding:1em;
		font-size:14px;
	}
	.author-info {padding:0.5em;}
}